.Loader {
  min-width: 100%;
  min-height: 300px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  &__item {
    width: 15px;
    height: 15px;
    background: $color-secondary-dark;
    border-radius: 50%;
    margin: 0.25rem;
    animation-name: loader;
    animation-iteration-count: infinite;
    animation-direction: forwards;
    animation-fill-mode: ease-in-out;
    animation-duration: 1800ms;

    &:nth-child(2) {
      animation-delay: 400ms;
    }

    &:nth-child(3) {
      animation-delay: 800ms;
    }
  }
}

@keyframes loader {
  0% {
    transform: scale(0.4);
    opacity: 0.3;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.4);
    opacity: 0.3;
  }
}
